/**/
/*CSS for CHS Old Boys website*/
/*Only CSS for website, Used by all the pages*/

/**/
body {
	margin: 0;
	padding: 0;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1.4;
	background-image: url(../Image/Background.jpg);
}

nav{
	margin-top: 0;
	font-size:18px;
}

t {
	font-size:60px;
	padding-right: 5px;
	padding-left: 5px;
}

n {
	font-size: 30px;
	padding-right: 5px;
	padding-left: 5px;
}

p 	{
	margin-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
}

h	{
	font-size: 35px;
	padding-right: 10px;
	padding-left: 10px;
}

a img { 
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: underline;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}

.container {
	width: 1420px;
	background: transperant;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}

.header {
	background: transparent;
	height: 190px;
	width: 100%;
}

.navbarcontainer {
	width: 1049px;
	background: transparent;
	height: 180px;
	float: right;
}

.navbar {
	position: relative;
	bottom: -132px;
	left: 15px;
	width: 1027px;
	height: 40px;
	background-color: rgba(156,092,028,0.75);
	border-color: #2D1B09;
	border-style: solid;
	border-width: 4px;
}

.logobox {
	width: 360;
	height: 180px;
	float: left;
	background-color: transparent;
	opacity: 100;
	width: 371px;
}

.content {
	padding: 10px;
	height: 570px;
	background-color:rgba(156,092,028,0.75);
	border-color: #2D1B09;
	border-style: solid;
	border-width: 4px;
}
.contact{
	font-family: arial;
	text-align:center;
	font-size: 20px;
	line-height: 25px;
	color:#000;
}
.transport{
	font-size: 20px;
	line-height: 27px;
	color:#000;
	text-align:center;
}
.contentbox {
	width: 1093px;
	height: 540px;
	border-style: solid;
	border-width: 4px;
	border-color: #2D1B09;
	padding: 10px;
	float: right;
	background-color: #FFF;
}

.boardbox {
	width: 555px;
	height: 562px;
	border-style: solid;
	border-width: 4px;
	border-color: #2D1B09;
	float: right;
	background-color: #FFF;
}

.boardtitlebox {
	border-style: solid;
	border-width: 4px;
	border-color: #2D1B09;
	width: 810px;
	height: 316px;
	background-color: #FFF;
}

.boardinstructionbox {
	border-style: solid;
	border-width: 4px;
	border-color: #2D1B09;
	width: 790px;
	height: 206px;
	background-color: #FFF;
	bottom: -5px;
	margin-top: 12px;
	padding: 10px;
}
.mapbox{
	padding-left: 20%;
	position:relative;

}

#buttonText1{
    position:absolute;    
    font-size:24px;
    font-weight:bold;
    left:55%;
    top:17%;
}
#buttonText2{
    position:absolute;    
    font-size:24px;
    font-weight:bold;
    left:61%;
    top:27%;
}

#buttonText3{
	width: 15%;
    position:absolute;    
    font-size:14px;
    font-weight:bold;
    left:4%;
    top:2%;
	color:black
}

.studentimagebox {
	border-style: solid;
	border-width: 4px;
	border-color: #2D1B09;
	float: left;
	width: 250px;
	height: 375px;
	background-color: #FFF;
	
}

.nestedcontainer {
	float: left;
	width: 20%;
	text-align:center;
	height: 40px;
	background-color: transperant;
}
.nestedbox {
	width: 180px;
	height: 30px;
	margin: auto;
	border: 3px;
	border-color: #2D1B09;
	border-style: solid;
	margin-top: 2px;
	line-height: 30px;
	background-color: #F0F0F0;
}

.nestedbox:hover {
	background-color: #dcdcdc
}

.homebox {
	border-style: solid;
	border-width: 4px;
	border-color: #2D1B09;
	background-color: #FFF;
	width: 980px;
	height: 542px;
	float:left;
	padding: 10px;
}

.homeboardbox {
	border-style: solid;
	border-width: 4px;
	border-color: #2D1B09;
	background-color: #FFF;
	float:right;
	width: 365px;
	height: 369px;
}

</style
